---
title: Homepage
---

<p>Hlavní přehled o dění v STM, tj. soutěže, které se aktuálně hrají, seznam vašich týmů a jejich posledních a příštích zápasů.</p>

<h2>Co znamená&hellip;</h2>
<ul>
    <li><strong>Aktuálně rozehraná soutěž</strong> - aktuální datum je v rozmezí data začátku a konce soutěže, tedy v tomto seznamu
       se nikdy neobjeví soutěž, která nemá nastaven ani jeden časový údaj (stačí aspoň jeden, tj. začátek nebo konec).</li>
    <li><strong>Váš tým</strong> - v týmech hrajících soutěž lze tým označit jako <em>Váš tým</em> a takový tým
       je pak zvýrazněn v rozpisech a tabulkách dané soutěže.</li>
</ul>
